﻿/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{padding:0;margin:0;}
table{border-collapse:collapse;border-spacing:0; }
fieldset,img{border:0;}
em,strong,th{font-style:normal;font-weight:400;}
ol,ul{list-style:none;}
th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%;} 
input,textarea,select,button,option{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,button,select,textarea{outline:none;-webkit-appearance: none;border-radius:0;}
/* global */
body{font-size:12px; font-family:"瀹嬩綋","Microsoft Yahei",Arial, Helvetica, sans-serif;color:#4D4D4D;background:#FFFFFF;}
a{color:#2464B2;text-decoration:none;}
a:hover{text-decoration:underline;}

img{border:0;}
em{color:#F00; font-style:normal;}
h3{margin:0; padding:0; font-size:14px;}
ul,li{list-style:none;margin:0; padding:0;}
p,form,div,h2,h4{margin:0; padding:0}
*{margin:0; padding:0;}
b{font-weight:bold;}
.red{color:#F00;}
.blue{color:#00F;}
.green{color:#008000;}
.cl{clear:both; overflow:hidden; height:0px;}
.cl5{clear:both; overflow:hidden; height:5px;}
.cl8{clear:both; overflow:hidden; height:8px;}
.cl10{clear:both; overflow:hidden; height:10px;}
.fl{ display:inline-block; float:left;}
.fr{ display:inline-block; float:right;}
input,button,select,textarea{outline:none}

#top{ height:36px; line-height:36px; background-color:#1E2130; color:#999999;}
#top .fl{ display:inline-block; float:left; padding:0 10px;}

#header{ overflow:hidden; width:970px;margin:0 auto;padding-top:20px; }
#header .con{ margin:0 auto; overflow:hidden; position:relative;margin-left:50px}
#header .close{ width:22px; height:22px; border:1px solid #ECEAEA; background-color:#FFF; text-align:center; line-height:22px; position:absolute; top:10px; right:0px; font-size:14px; cursor:pointer; color:#F73216;}
.desktop{ display:inline-block; float:left; margin:20px 0 0 15px;}

.logo{height:60px; width:240px;  overflow:hidden; float:left; background:url(img/logo1.gif) no-repeat;margin-top:20px;background-size:100% auto;}
.logo a{height:60px; width:240px; display:block; line-height:240px; overflow:hidden;}

.searchbox{ width:640px;float:left;margin-left:10px;position:relative}
.searchbox .q{font-size: 18px;height: 40px;line-height: 40px;width: 489px !important;border: 1px solid #989898;text-indent: 3px;padding-left: 42px;background: url(img/search_03.png) no-repeat left;}
.searchbox .btn{ height: 42px;position: absolute;left: 532px;border: none;bottom:0;width: 110px;font-size: 18px;background-color: #D23141;color: rgb(253,251,250);cursor:pointer}
.searchbox .btn:hover{ background-color:#F9253B; }
.search_op{display:none;border: none;position: absolute;right: 110px;bottom: 1px;width: 100px;height: 40px;line-height: 40px;font-size: 18px;color: rgb(184,182,182);-webkit-appearance: none;-moz-appearance: none;appearance: none;background-image: url(img/arrow_icon.png);background-repeat: no-repeat;background-position: right;}

.searchnav{ height:40px; background-color:#F8F8F8; line-height:40px; clear:both;margin-top:54px;_margin-top:0px;}
.searchnav .sonav{ height:40px; margin-left:122px; overflow:hidden;line-height:40px; overflow:hidden; font-size:14px;}
.searchnav .sonav b{ display:inline-block; float:left;padding:0 13px; height:38px; border-bottom:2px solid #3388FF;}
.searchnav .sonav a{ color:#666666; font-size:14px;display:inline-block; float:left;height:40px; padding:0 13px;}
.searchnav .sonav a:hover{ color:#363535; text-decoration:none;}

#hd_main{ padding:10px 10px 15px;_padding:5px 10px 7px 10px; overflow:hidden; clear:both; position:relative; background-color:#FFF;width:970px;margin:0 auto;}
#hd_main h1{ display:inline; color:#F00;}
#leftbox{ width:120px; float:left; display:inline-block; margin-right:10px; min-height:400px; border-right:1px solid #DDD7D7; overflow:visible; display:none;}
#leftbox .tnav{ margin-top:10px;}
#leftbox .tnav li{ height:36px; line-height:36px; border:1px solid #FFFFFF; width:118px; z-index:999; text-align:center;}
#leftbox .tnav li.current{ height:36px; line-height:36px; border:1px solid #DDD7D7; border-right:1px solid #FFFFFF; width:119px; z-index:999; text-align:center;}

#resinfo{ margin-bottom:10px; color:#999999; height:22px; line-height:22px;}
#resinfo .fr i{ font-style:normal; border-bottom:1px solid #F76007; color:#F76007;line-height:22px; display:inline-block; float:left;margin-right:10px; padding:0 2px;}
#resinfo .fr a.wt{ display:inline-block; float:left; margin-right:10px;}
#resinfo em{ color:#2EB50C;}

.jc{ margin-bottom:8px; display:block;}

#hd_main .res{ margin-left:118px;width:800px;}

#result{width:800px;}
.res{ float:left;word-break:break-all; display:inline; margin-right:0px; padding-top:10px; overflow:hidden;font-family:arial;}
.res .g h2{font-size:16px; font-weight:normal; margin:0px 0 6px 0; height:20px; overflow:hidden;}
.res .g h2 a{color:#1122CC; text-decoration:underline;}
.res .g h2 a:hover{ background-color:#F5F5F5;}
.res .g h2 a:visited{ color:#551A8B;}
.res em{color:#DD0000; font-style:normal;}

.res .g{ margin-right:5px; font-size:14px; overflow:hidden;margin-bottom:12px; padding:3px 5px 3px 0px; margin-left:0px;}

.res .g span.a{color:#008000;}
.res .g .view{margin:0 0 0 10px; color:#069; text-decoration:underline; font-size:12px; cursor:pointer;}
.res span.num{font-size:16px; margin-right:5px;}
.res span.nums{font-size:16px; }
.res .std{line-height:150%; font-size:13px;}
.res .g strong{ color:#F00;}
.res .g .std{  overflow:hidden;}
.res .g .hpic{ }
.res .g .pic{width:109px; height:82px; float:left; display:inline; overflow:hidden; margin-right:7px;}
.res .g .pic a{ width:107px; height:80px; border:1px solid #CCC; display:block;}
.res .g .pic a:hover{ border:1px solid #F90;}
.res .g .listimg img{ width:107px; height:80px; margin-right:6px;}
.res .g .listimg{ float:left; display:none;}


#stips{display:none; font-size:16px; margin:15px 0 5px 10px;}
#stips em{ color:#DD0000; text-decoration:underline;}

.res .g b{color:#DD0000;  font-weight:normal;}

.xglist{ clear:both; margin:10px 0px; padding:10px 10px; background-color:#F9FAFD; }
.xglist h4{ line-height:30px; font-size:14px; font-weight:bold; color:#333333;}
.xglist li{ width:165px; float:left; display:inline-block; margin:5px; height:22px; line-height:22px; overflow:hidden;}
.xglist li a{ color:#3366CC; font-size:14px;}
.xglist li a:hover{ background-color:#4359D9; color:#FFF;}

#sopage{ text-align:center; margin:10px auto; clear:both;}
#sopage a{ border:1px solid #E5E5E5; margin:0px 3px; text-decoration:none; font-size:14px; line-height:34px; height:34px; width:34px; text-align:center;color:#0033CC; font-weight:normal; margin-top:3px;outline:none; overflow:hidden; display:inline-block; float:left; }
#sopage a:hover{border:1px solid #F7AF84; background-color:#FFFFFF; color:#F54A07;}
#sopage a.this{border:1px solid #F0EFEF; background-color:#F0EFEF; color:#F19612; font-weight:bold;}
#sopage .n{ width:52px;}



.rankbox{ padding:5px 10px 10px 0px; }
.rankbox .title{ height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#F30; overflow:hidden; border-bottom:1px dashed #CCCCCC}
.ranklist{ padding:0px; margin:5px; overflow:hidden;  display:inline-block;}
.ranklist li{height:20px; margin:5px 5px 5px 0px; padding-bottom:5px; clear:both; overflow:hidden; border-bottom:1px solid #F3F3F3; width:280px;}
.ranklist li .num{ display:inline-block; float:left; width:16px; height:16px; margin-top:2px; background-color:#8EB9F5; line-height:16px; text-align:center; color:#FFF; font-size:12px;}
.ranklist li .arrow{ display:inline-block; float:left; width:10px; height:16px; margin-top:2px; background:url(a.gif) no-repeat center center; line-height:16px; text-align:center; }
.ranklist li .top1{ background-color:#F97A0B;}
.ranklist li .top2{ background-color:#FA9A43;}
.ranklist li .top3{ background-color:#FCB574;}
.ranklist li a{ font-size:14px; display:inline-block; float:left; height:20px; margin-left:5px;padding:0 5px; max-width:250px;} 
.ranklist li a:hover{ background-color:#F2F1EE; text-decoration:none; padding:0 5px;}

.imglist{ text-align:center; margin:0 auto 10px auto;}
.imglist img{ height:140px;border:1px solid #FFFFFF;}
.imglist li{ background:#fff; float:left; height:142px;}
.imglist img:hover{border:1px solid #F19612;}


.piclist{ text-align:center; width:280px; margin:0 auto;}
.piclist img{ width:203px;}
.piclist .cell{ padding:10px 0px 5px 0px; width:223px;border:1px solid #E3E3E3; background:#fff; margin-top:20px;box-shadow: 0px 2px 3px 1px #ccc;}
.piclist .cell:hover{box-shadow: 0px 2px 3px 1px #999;}

#waterfall{ text-align:center; width:300px; margin:0 auto; overflow:hidden;}
#waterfall img{ width:125px;}
#waterfall .cell{ padding:5px 0px 5px 0px; width:135px;border:1px solid #E3E3E3; background:#fff; margin-top:10px;box-shadow: 0px 2px 3px 1px #ccc;}
#waterfall .cell:hover{box-shadow: 0px 2px 3px 1px #999;}

#plus,.plus{ margin-bottom:7px; font-size:14px; border:1px dashed #F0FBF1; background-color:#FCFBEF; padding:8px;}

.bdsug_copy{ display:none;}

#footer{ color:rgb(108,107,107); text-align:center; clear:both;font-size:13px;margin-bottom:22px;margin-top:20px}
#footer p{height:18px;line-height:18px;}
#footer p.yqlj a{text-decoration:underline;color:rgb(108,107,107);margin-right:10px;}


#toper{ height:28px; line-height:28px; border-bottom:1px solid #EAEAEA; position:relative;color:#000;}
#toper .head{width: 896px;margin: 0px auto;text-align: right;}
#toper .head span{border-right: 1px solid #EAEAEA;display: inline-block;padding: 0px 30px;}
#toper .head span.mark{cursor:pointer;position:relative;z-index:60;}
i.num{font-style: normal;display: inline-block;width: 12px;height: 12px;border-radius: 50%;border: 1px solid black;text-align: center;font-weight: normal;line-height: 12px;margin:0 3px;}
div.mark-up{display:none;position:absolute;border: 1px solid #EAEAEA;border-top:none;top:28px;width:87.5px;height:30px;line-height:30px;text-align:center;left:-4.5px;z-index:66;background:#fff;}
p.mark-up{display:block;position:absolute;width:120px;height:120px;background:url(img/pansou.jpg) center no-repeat;background-size:100% auto;top:28px;left:-2px; }
span.mark:hover .mark-up{display:block;}
#toper .head span a{text-decoration:none;color:#000;}
#toper .head span a em{ font-style: normal; text-decoration:underline;color:#f00;}

span.zan-wrap{ position: relative;}
#toper .head span.zan-wrap a{ color: #fff; display: inline-block; text-align: center;}
#toper .head span.zan-wrap a em{ color: #f00; text-decoration: none;}
#toper .head span.zan-wrap a:hover em{ text-decoration: underline;}
em.zan{display:block;width:48px;height:18px; padding-top:43px;background:url(img/preview_like_icon.png) top center no-repeat; position: absolute;}

.search-tabs{width:640px;font-size:16px;padding-left:20px;position:relative;padding-bottom:10px}
.search-tabs a{display:inline-block;width:45px;color:rgb(1,1,1);text-align:center;margin-left:15px;cursor:pointer}
.search-tabs a:hover{text-decoration:none;}
.search-tabs a.selected{color:rgb(210,49,65);font-weight:bold;}